@charset "utf-8";
.header {
	float:left;
}
iframe {
    border: 0 none;
}
.MainMenu {
    margin-top: 0px;
    padding-bottom: 7px;
}

.MainSlider {
    background-attachment: scroll;
    background-image: url("../images/MainSlideBack.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-top: 1px;
    width: 100%;
	margin-left: -4px;
}
.btn {
    background-color: #5D4D33;
    color: #FFFFFF;
    float: left;
	font-family: 'Play',sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 6px;
    text-transform: uppercase;
}
.btn .active {
	color:#DAB84C;
}
.btn_l {
	background-image: url(../images/btn_l.png);
	float: left;
	width: 6px;
	height: 27px;
}
.btn_r {
	background-image: url(../images/btn_r.png);
	float: left;
	width: 6px;
	height: 27px;
}
.box_title {
    	background: #614d32; /* Old browsers */
		border-radius: 4px 4px 0 0;
/*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxNGQzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #614d32 0%, #000000 100%); /* FF3.6+ */
/* background: -webkit-gradient(linear, left top, right top, color-stop(0%,#614d32), color-stop(100%,#000000)); /* Chrome,Safari4+ */
/* background: -webkit-linear-gradient(left,  #614d32 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(left,  #614d32 0%,#000000 100%); /* Opera 11.10+ */
/* background: -ms-linear-gradient(left,  #614d32 0%,#000000 100%); /* IE10+ */
/* background: linear-gradient(to right,  #614d32 0%,#000000 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#614d32', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
background: url(../images/podloga-za-naslove.png) no-repeat scroll right top black;
    font-family: 'Play',sans-serif;
    height: 35px;
    margin-bottom: 10px;
    margin-left: -15px;
}
.box_title h3 {
	padding-left: 16px;
	padding-top:7px;
	/*color: #DAB84C;*/
	color:#fff;
}/*
.page_title {
    	background: #614d32; 
background: url(../images/podloga-za-naslove.png);
    font-family: 'Play',sans-serif;
    height: 35px;
    margin-bottom: 10px;
    margin-left: -10px;
}*/
.page_title {
    background: url("../images/podloga-za-naslove.png") no-repeat scroll right top transparent;
    font-family: 'Play',sans-serif;
    height: 35px;
    margin-bottom: 4px;
	margin-left: -10px;
	position: relative;
}
.page_title h3 {
	padding-left:25px;
	padding-top:5px;
	/*color: #DAB84C;*/
	color:#fff;
}
.repertoar .box_thumb p {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 76px;
}
.repertoar {
   /* background: none repeat scroll 0 0 #000000;*/
    float: left;
    /*margin-left: 7px;*/
    padding-left: 15px;
	min-height: 400px;
	border-radius: 4px 4px 4px 4px;
	background: #222d34; /* Old browsers */
background: #000000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjJkMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #000000 0%, #222d34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#222d34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#222d34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#222d34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#222d34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#222d34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#222d34',GradientType=0 ); /* IE6-8 */
 

}

.calendar_big {
    background-color: #000000;
    clear: both;
    float: none;
    height: 90px;
    margin: -10px 0 10px -10px;
    padding-top: 10px;
    width: 725px;
	border:none;
}
.calendar_big a{
	border:none;
}
.calendar_big .box{
    background-color: #354954;
    float: left;
    height: 80px;
    margin-left: 10px;
    width: 80px;
	text-align: center;
}

.calendar_big .box #ime_dana {
    color: #D6BE3A;
    float: none;
    font-size: 12px;
    height: 15px;
    text-transform: uppercase;
    width: 100%;
	padding-top: 3px;
}

.calendar_big .box #br_dana {
    color: #FFFFFF;
    float: none;
    font-size: 40px;
    font-weight: bold;
    height: 47px;
    width: 100%;
}
.calendar_big .box #ime_meseca{
    color: #fff;
    float: none;
    font-size: 13px;
    height: 15px;
    text-transform: uppercase;
    width: 100%;
}
.box_thumb {
    float: left;
    margin-bottom: 15px;
    margin-right: 26px;
    text-align: center;
    width: auto;
}
.box_thumb img {
    border: 4px solid #34494E;
    height: 98px;
    width: 68px;
}
.box_thumb a {
    color: #DAB84C;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.links {
    background-image: url("../images/filmovi/thumb/links_back0.png");
    background-repeat: repeat;
    float: left;
    height: 65px;
    margin-bottom: 7px;
    margin-top: 13px;
    overflow: hidden;
    width: 96%;
}
.link a {
    color: #DAB84C;
    float: right;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 5px;
    margin-right: 15px;
    margin-top: 2px;
    text-decoration: none;
}
.vesti .link a {
position:relative;
bottom:0px;
    color: #DAB84C;
    float: right;
    font-size: 12px;
    line-height: 20px;
    margin-right: 15px;
    margin-top: 2px;
    text-decoration: none;
}
.telo {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 10px;
    text-align: left;
	font-size: 14px;
}
/*
.telo .box_title {
    background: linear-gradient(to right, #614D32 0%, #000000 100%) repeat scroll 0 0 transparent;
    font-family: 'Play',sans-serif;
    height: 35px;
    margin-bottom: 10px;
    margin-left: 0;
}*/
.box_links {
    color: #DAB84C;
    float: left;
    font-size: 12px;
    line-height: 21px;
}
.box_links a {
    color: #FFFFFF;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
		text-decoration:none;
}
#repnaj { /* naslov na strane repertoar i najave */
	font-size:1.15em;
	/*width:255px;
	float:left;
	height: 35px;*/
	}
#vesti { /* naslov na strani vesti */
	width:135px;
	float:left;
	}

#kategorija {
    color: #DDDDDD;
    float: right;
    font-size: 16px;
    padding-right: 5px;
    padding-top: 4px;
    text-shadow: 1px 1px 1px black;
    text-transform: lowercase;
}
#kategorija a {
	color: #fff;
	text-decoration:none;
}
#kategorija a:hover {
	color: #000;
	text-decoration:none;
	text-shadow: none;
}

.vesti {
border-radius: 4px 4px 4px 4px;
    background: #000000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjJkMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #000000 0%, #222d34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#222d34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#222d34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#222d34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#222d34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#222d34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#222d34',GradientType=0 ); /* IE6-8 */
    float: left;
    margin-bottom: 10px;
    height: 395px;
    padding-bottom: 5px;
    padding-left: 15px;
    width: 265px;
}
.vest_naslov {
    color: #D6BE3A;
    font-family: 'Play',sans-serif;
    font-size: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.vest_naslov p {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}
.vest {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 17px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-top: 20px;
    text-align: justify;
}
.vest .link {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 17px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-top: 20px;
    text-align: justify;
}
.date {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 2px;
    margin-left: 13px;
    padding-right: 10px;
    text-align: left;
    text-transform: capitalize;
}

#naslov_vesti {
    color: #D6BE3A;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 12px;
    margin-left: 12px;
}
.single_vest {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-top: 10px;
	padding-right: 20px;
}

.single_rep {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    margin-left: 14px;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 680px;
}
/* alternativa sa providnim ledjima 
.single_rep {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-left: -9px;
    margin-top: -10px;
    padding: 10px 10px 10px 13px;
    width: 714px;
}
/* alternativa sa providnim ledjima*/

.single_rep #date {
    color: gray;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 2px;
    margin-top: -3px;
    padding-right: 10px;
    text-align: left;
}
.single_rep #zanr {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 10px;
    margin-left: 12px;
    padding-right: 10px;
    text-align: left;
}
.single_rep .info_block #rezija {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 112x;
    text-align: left;
}
.single_rep .info_block #glumci {
    color: #d9bd40;
    font-size: 12px;
    font-weight: bold;
    line-height: 112x;
    text-align: left;
}
.single_rep .info_block {
	float:left;
	width:220px;
}
/*vremena u repertoaru*/
.single_rep .vreme_block {
	float:right;
	/*margin-top: 12px;*/
}
/* najave */
.single_rep .vreme_block .projekcija_najava {
	text-align:center;
	float:left;
	margin-right:3px;
	width:120px;
	margin-top: 35px;
}
.single_rep .vreme_block .projekcija_najava #sati_najava{
	font-size: 1.1em;
    font-weight: bold;
	background-color:#34484f;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	color:#d9bd40;
	margin-bottom:3px;
	line-height: 23px;
	float:none;
	height:25px;
}
/* end najave*/
.projekcija {
	text-align:center;
	float:left;
	margin-right:3px;
	width:53px;
}

.projekcija #kojidan {
    font-size: 12px;
    font-weight: bold;
    height: 17px;
}

.projekcija #sati{
	font-size: 1.1em;
    font-weight: bold;
	background-color:#34484f;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	color:#d9bd40;
	margin-bottom:3px;
	line-height: 23px;
	float:none;
	height:25px;
}
.projekcija #cena{
	font-size:12px;
	line-height: 22px;
	background-color:#d9bd40;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	color:#34484f;
	margin-bottom:3px;
	float:none;
	height:25px
}
.projekcija #sala{
	font-size:12px;
	line-height: 22px;
	background-color:#fff
	color:#34484f;
	margin-bottom:3px;
	float:none;
	height:25px
}
.projekcija #efekti{
	font-size:12px;
	background-color:#fff
	float:none;
	height:25px
}
.projekcija #odaberi{
	font-size:12px;
	font-weight:normal;
	line-height: 22px;
	background-color:#fff
	color:#34484f;
	margin-bottom:3px;
	float:none;
	height:36px
}
/*vremena u repertoaru*/
.descripta {
    margin-left: 10px;
    width: 655px;
}
#naslov_rep {
    
    display: block;
    font-size: 1.4em;
    font-weight: bold;
	margin-bottom: 2px;
}
#naslov_rep a {
	color: #D6BE3A;
	text-decoration:none;
}
#share {
    float: left;
    margin: 10px 10px 5px;
}
#share_vest{
    float: left;
    margin: 10px 20px 5px;
}
.fb_iframe_widget iframe {
    margin-top: -4px;
    position: absolute;
	margin-right:5px;
}
.vise {
    float: left;
    font-family: 'Play',sans-serif;
    font-size: 13px;
    text-align: right;
    top: 3em;
}
.vise a {
    color: #416D9A;
    text-decoration: none;
}
.play {
	font-family: 'Play',sans-serif;
}
.gray1 {
	color:#a8b7be;
	margin: 0;
}
.gray2 {
	color:#6e7b81;
}
.gray3 {
	color:#354344;
}
.reklame img {
    clear: left;
    float: left;
    padding-bottom: 10px;
}

.najava {
    float: left;
    margin-left: 8px;
    margin-top: 10px;
}
.social {
    float: left;
   /* margin-left: 8px;*/
    margin-top: 10px;
	width:420px
}
.social img {
    border-radius: 4px 4px 4px 4px;
	}
.timeline .stream {
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: 100%;
	height:113px;
}
.modul {
	font-family: 'Play',sans-serif;
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.modul img{
	border-radius:4px 4px 4px 4px;
}
.modul_title {
    	background: #614d32; /* Old browsers */
		border-radius: 4px 4px 0 0;
/*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxNGQzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #614d32 0%, #000000 100%); /* FF3.6+ */
/* background: -webkit-gradient(linear, left top, right top, color-stop(0%,#614d32), color-stop(100%,#000000)); /* Chrome,Safari4+ */
/* background: -webkit-linear-gradient(left,  #614d32 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(left,  #614d32 0%,#000000 100%); /* Opera 11.10+ */
/* background: -ms-linear-gradient(left,  #614d32 0%,#000000 100%); /* IE10+ */
/* background: linear-gradient(to right,  #614d32 0%,#000000 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#614d32', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
background: url(../images/podloga-za-naslove.png) no-repeat scroll right top black;
    height: 33px;
}
.modul_title h3 {
	padding-left:10px;
	padding-top:7px;
	/*color: #DAB84C;*/
	color:#fff;
}
.modul_title h3 span {
    /*color: #DAB84C;*/
	color:#fff;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 10px;
    text-transform: none;
}
.modul .content{
    float: left;
    width: 100%;
}

/* TOP LISTA */

.top5_list {
    background-image: url("../images/filmovi/thumb/links_back.png");
    background-repeat: repeat;
    float: left;
    width: 100%;
}
/*
.top_links {
    color: #DAB84C;
    float: left;
    font-size: 12px;
    line-height: 39px;
    margin-left: 5%;
    width: 95%;
}*/
.top_links {
    color: #DAB84C;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin-left: 5%;
    width: 95%;
}
.top_links a {
    color: #FFFFFF;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
	text-decoration:none;
}
.top_links_no {
	float:left;
	color:#0F0;
}
.modul #buttons {
    background-image: url("../images/top_bottom.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 22px;
    width: 100%;
}
.modul #buttons .bluebtn {
    color: #3670B0;
    float: left;
    font-size: 14px;
    padding-top: 5px;
    text-align: center;
    width: 50%;
}
.modul #buttons .bluebtn a {
    color: #3670B0;
	text-decoration:none;
}

/* END TOP LISTA */

.baner_bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 50px;
    padding-left: 10px;
    padding-top: 30px;
    text-align: center;
    width: 94%;
}
hr {
	/*background: #DDD;*/
	color: transparent;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0 0 17px;
	border: none;
}
hr .space {
	background: #FFF;
	color: #FFF;
	margin: 5px;
	visibility: hidden;
}
hr .line {
	border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    height: 15px;
    margin: 5px;
    visibility: visible;
    width: 98%;}
hr .space0 {
  background: transparent;
  color: #fff;
  height: 0px;
  margin: 0;
}
hr .desno_belo {
	background-color: transparent;
    background-image: url("../../images/right_belo_hr.png");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 20px;
    margin-bottom: -5px;
    margin-top: 10px;
}
/* footer */

.footer {
    background-image: url("../images/footer_back.png");
    background-repeat: repeat-x;
    float: left;
    font-family: 'Play',sans-serif;
    height: 90px;
    padding-left: 18px;
    padding-top: 20px;
    width: 100%;
}
.footer2 {
    background-image: url("../images/footer_back.png");
    background-repeat: repeat-x;
    background-size: contain;
    float: left;
    font-family: 'Play',sans-serif;
    height: 200px;
    padding-left: 18px;
    padding-top: 20px;
    width: 100%;
}

.foot_title {
    color: #D9BD44;
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.foot_links {
    clear: left;
    float: left;
}

.foot_links p {
    color: #FFFFFF;
    float: none;
    font-size: 14px;
    line-height: 14px;
}
.foot_links a, .foot_title a {
    color: #D9BD44;
	text-decoration:none;
}
.foot_lines {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 14px;
}
.pola_levo {
    width:50%;
    float:left;
}
.malo_desno {
    margin-left: 40px;
}

/* sub footer */

.sub_footer {
    background-color: #22353F;
    background-repeat: repeat-x;
    float: left;
    font-family: 'Play',sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 48px;
    margin-left: 12px;
    padding-left: 28px;
    width: 990px;
}
.sub_footer img {
    padding-top: 8px;
}
.sub_footer .other {
    color: #FFFFFF;
    float: left;
    /*padding-right: 20px;*/
    padding-top: 16px;
}
.sub_footer .other p {
	margin: 0px;
	padding: 0px;
	float: left;
	color:#d9bd44;
}
.sub_footer .other a {
    color: #FFFFFF;
    float: none;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    text-decoration: none;
}
/* subpages */
.main_title {
    background: linear-gradient(to right, #614D32 0%, #000000 100%) repeat scroll 0 0 transparent;
    font-family: 'Play',sans-serif;
    height: 35px;
    margin-bottom: 10px;
}
.main_title h3 {
	padding-left:10px;
	padding-top:10px;
	color: #DAB84C;
}
.white {
	background-color:#FFF;
}
.kalendar {
	background-color:#000;
}
/* newsletter signup*/

/* Qucik and dirty.*/

/* newsletter signup*/
* { 
	padding:0;
	margin:0;
}

fieldset {
	border:none;	
}

form {
	/*
	width:930px;
	margin:20% auto;	
	padding:15px;
	border:solid 6px #9FCBFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;*/
}

input {
	border:none;
	background-color:none;	
}

#signup-email {
	/*
	border:1px solid #999999;
	color:#9E9E9E;
	padding:5px;
	margin-left:10px;
	margin-right:4px;
	*/

    border: 1px solid #999999;
    color: #000;
    margin-left: 6px;
    margin-right: 4px;
    padding: 0;

}

#signup-email:focus {
	/*border-color:#9FCBFF;
	background-color:gray;
	background-image:none;*/
	color:#fff;
}
/*
#signup-button {
	background-color:#9FCBFF;
	color:#FFF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:5px;
	text-shadow: 1px 1px 1px #5FA8FF;	
}*/
/*
#signup-button {
    background-color: transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    float: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 76px;
    margin-left: 8px;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
}*/
#signup-button {
  background-color:transparent;
  border:medium none;
  color:white;
  cursor:pointer;
  float:none;
  font-size:12px;
  font-weight:bold;
  line-height:18px;
  margin-left:9px;
  padding:4px 0;
  text-align:center;
  text-decoration:initial;
  text-shadow:none;
}

#signup-button:hover {
	cursor:pointer;
	/*background-color:#7FB9FF;*/
}

#signup-response {
	display:inline;
	margin-left:4px;
	padding-left:20px;
}

.response-waiting {
	background:url("/newsletter/loading.gif") no-repeat;
/* ako oces fake evo ti ovo dole
    background: url("/newsletter/thank you.png") no-repeat scroll 0 0 transparent;
    left: 5px;
    position: relative;
    top: -20px;
*/
}

.response-success {
	background:url("/newsletter/tick.png") no-repeat;
}

.response-error {
	background:url("/newsletter/cross.png") no-repeat;
}
/*
#click_to_slide {
    background-color: #34484F;
    border-radius: 0 0 10px 10px;
    color: #D9BD40;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 12px;
    margin-right: 6px;
    margin-top: 0px;
    text-align: center;
    width: 79px;
}*/
#click_to_slide {
    background-color: #34484f;
    border-radius: 0 0 10px 10px;
    color: #d9bd40;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-right: 6px;
    margin-top: -55px;
    text-align: center;
    width: 275px;
}
#zatvori_rezerve {
    background-color: #34484F;
    color: #D9BD40;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: -10px;
    padding: 5px;
    text-align: center;
}
.reserve_box {
    border: 1px solid lightgray;
    margin: 10px;
    padding: 10px;
	float: left;
	 width: 640px;
}
#filter {
	display: none;
}
#filter:hover {
	display: none;
	}
#filter li{
	float: left;
    list-style: none outside none;
    margin: 3px;
}
#filter li a{
	text-decoration:none;
	color: #000000;
}
#filter .current{
	font-weight:bold;
}
#portfolio {
	
	clear: left;
   /* float: none;
    position: relative;*/
}
#portfolio li{
	float:left;
	list-style: none outside none;
	
}
.odaberite {
    margin-bottom: 20px;
    margin-left: -10px;
    margin-top: -10px;
    padding: 10px;
	cursor:pointer;
}
.odaberite:hover #filter {
	cursor: pointer;
    display: block;
    float: left;;
    } 
.pretraga {
    background-image: url("/images/pretraga.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 24px;
    margin-left: 40px;
    margin-top: 20px;
    padding-left: 10px;
    padding-top: 1px;
    width: 204px;
}
.rezultati {
color:black;
}
.rezultati a {
color:black;
text-decoration:none;
}
.rezultati a:hover {
text-decoration:underline;
}
